﻿.login {
	width: 193px;
}

#LoginFieldSet {
	font-family: Arial;
	font-size: 14px;
	border: none;
}

label {
	color: #7F7F7F;
}

label.label_login {
	font-weight: bold;
	color: #000000;
}

#LoginFieldSet .field {
	border-color: #10875D;
	border-style: solid;
	border-width: 1px;
	display: block;
	margin-top: 3px;
	width: 100%;
	height: 30px;
	line-height: 30px;
}

#LoginFieldSet a {
	font-size: 10px;
	font-family: Arial;
	text-decoration: none;
	cursor: pointer;
	color: #9D9EA0;
	white-space: nowrap;
}

a.LostPassword {
	float: left;
}

a.UserRegister {
	float: right;
	color: Red !important;
}

div.image {
	background: url('/images/login/picture-login.jpg') no-repeat top left;
	height: 130px;
	width: 150px;
	float: left;
}

div.form {
	float: right; /*margin-left:366px;*/
}

div.login_header {
	margin-left: 205px;
}

div.welcome {
	background: url('/images/login/willkommen-login-green-one-line.jpg') no-repeat top left;
	width: 486px;
	height: 30px;
	margin: 10px 20px;
}

table.input th {
	text-align: left;
}

table.input {
	margin: 10px 25px 20px 25px;
	width: 347px;
	float:left;
}

#TB_window {
	display: block;
	margin-left: -265px;
	margin-top: -280px;
	border: 4px solid #27946A;
}
	#TB_window.has-video,
	#TB_window.has-banner {
		margin-left: -388px;
	}

.TB_overlayBG {
	background-color: #fff;
	filter: alpha(opacity=98);
	-moz-opacity: 0.98;
	opacity: 0.98;
}

.LoginButton {
	margin-top: 25px;
}

/* disclaimer */
span.DisclaimerCheckBox input {
	float: right;
	margin-right: 2px;
	margin-top: 4px;
}

table.input tr.DisclaimerCheckBox {
	vertical-align: top;
	cursor: text;
	font-family: Arial;
	font-size: 10px;
	text-decoration: none;
}

table.input tr.DisclaimerCheckBox td {
	padding-top: 10px;
}

#LoginUserForm .video,
#LoginUserForm .login-banner {
	margin-left:20px;
	margin-bottom:20px;
	float:left;
}

*html #LoginUserForm .video{
	margin-left:10px;
}